Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Tealfox Posted on 12/02/2020 08:29
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message
 
Doing their upmost to stop the deportation of foreign killers and rapists following their jail sentences, with no thought at all for the victims of their crimes.
This is why they will never again get into government.
IP: Logged
sixthswan Posted on 12/02/2020 09:17
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
I thought there was some cross-party support to terminate the deportations?

Personally, I'm supportive of deporting known criminals. Including Rolf Harris.
IP: Logged
dirtybollard Posted on 12/02/2020 09:48
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Rolf Harris is a British citizen. A little homework would have told you that.[;)]
IP: Logged
hackneyfox Posted on 12/02/2020 12:43
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Bit of a leap that just beause they don't believe someone who hasn't committed a violent offence (and have been here since the age of 5 and have children born here) should be sent back to a country they don't know, that said Labour MPs have no thought for the victims.

Cheap political shot.

There was cross party support of 170 MPs to stop the deportation for the moment.

I have no problem with kicking out criminals for violent offences.

Link: link
IP: Logged
malifox Posted on 12/02/2020 12:49
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
all mp’s, of all the parties,inc Lib Dem’s,are a load of self serving caaants,did you see the campaigners at the airport? extinction rebellion,middle class,white XXXXXXs,just back from Tuscany ,getting back into the groove,will be stopping the working class going to work...[ref]
IP: Logged
TheCraftyOldFox Posted on 12/02/2020 12:51
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
A Goverment that tries to protect it's citizens from harm .... What a crime, it's a scandal ....

What will the rest of the World think ? ....
IP: Logged
sixthswan Posted on 12/02/2020 12:53
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Not bothered about whether Rolf has UK citizenship to be honest. He wasn't born here and has been convicted of a serious crime.

Shamima Begum was born here and hasn't been convicted of any crime. Yet she had her citizenship revoked.
IP: Logged
TheCraftyOldFox Posted on 12/02/2020 12:59
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Shamima Begum should have gone Half Board instead of All Inclusive .....
IP: Logged
stokiefox Posted on 12/02/2020 13:53
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
A last a government that gets tuff on crime

Send the Buggers back!!!

[^]
IP: Logged
hackneyfox Posted on 12/02/2020 13:56
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Half a Shilling
IP: Logged
stokiefox Posted on 12/02/2020 14:03
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Phoenix nights ..Max and Paddy on the door

Ran a tight ship on them doors

[smi][smi]
IP: Logged
The_Donald Posted on 12/02/2020 14:04
Out of touch Labour MP's
Edited On: 12/02/2020 14:04
Report Message | Email Message To A Friend | Reply To Message 

 
Why do Leftists/Labour-types love criminals and pedophiles so much?
IP: Logged
harwichfox Posted on 12/02/2020 19:05
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Just racism basically, presumably they've paid for their crimes if not keep them locked up .If they came here as children and lived here for a long time and have a family what's the point? Do they treat white people the same? What about all those Russian mafia who've been buying up London send them back.Whoops forgot they give the Tories millions.
IP: Logged
bnet Posted on 12/02/2020 19:25
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
I don't care where they came from or how lng theyve been here, we need to get rid of them anyway we can. The goverment are elected to protect its citizens.

The loonies are only appealling to block voters.
IP: Logged
Walthamstowblue Posted on 12/02/2020 19:29
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Or our PM, admitted to taking Charlie, & caught on telephone arranging to get someone beaten up.
IP: Logged
Surffers Posted on 12/02/2020 19:51
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Labour protecting its voters well the few it has left like murderers,rapists, drug dealers,and general riff raff.

Corbyn wants every white working middle class Tory voter deported.
IP: Logged
Computer_fox Posted on 12/02/2020 20:56
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
[^]

Link: Connie Huck
IP: Logged
dirtybollard Posted on 12/02/2020 20:59
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
And the bleeding heart lefties on here wonder why no one voted Labour. honestly listen to yourselves you are as out of touch as Corbyn and his cronies, the real world has passed you by. Still, the adults are back in charge with a massive unbreakable majority and it will be no different in 5 years either.
IP: Logged
bnet Posted on 12/02/2020 21:19
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Fatty Abbotts involved, obviously. Don't want to see her privately educated son deported with the elevtyseven others.
IP: Logged
Mistryman Posted on 12/02/2020 22:44
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Looking forward to both Johnson & Gove who admitted to dabbling in Class A drugs, to be sent back too.

After all, consistency is a good thing.
IP: Logged
Surffers Posted on 12/02/2020 23:21
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
None of those being deported were convicted of minor offences they were murders, rapists and violent criminals.

Only the loonie left could defend them,scum will always defend scum.
IP: Logged
Mistryman Posted on 13/02/2020 06:28
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Re-read my message Sufferers. Where am I defending the very people you mention?

This is what Priti Patel said late last year:

"I want [criminals] to literally feel terror at the thought of committing offences."

There's no distinction between major & minor.

On that basis, the 2 people I mentioned should be feeling some heat too.
IP: Logged
bnet Posted on 13/02/2020 06:51
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Where do you want them to deport me too ?
IP: Logged
bnet Posted on 13/02/2020 06:58
Out of touch Labour MP's
Edited On: 13/02/2020 07:04
Report Message | Email Message To A Friend | Reply To Message 

 
Teal, these posts are the best !
it annoys a certain type just enough. They can't come out and actually say what they think because they know it is stupid. The word "indoctorated" seems to come to mind for some reason.

Just mention "immigration" or "deportation", or slang Fatty Abbott and you've got'm.

They are looking to use the race card, but they can't, but they so want too. These posts just disarms them from their safe place "race".

Have you noticed how Misteryman is picking sides, when there isn't two sides, theres just common sense. They have to divide don't they, them and us everytime.
IP: Logged
Unicum Posted on 13/02/2020 07:11
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
I know one thing is for certain. Having been on certain Caribbean islands, and I'm thinking of one small island in particular…. What do you think they would do with you after being released from one of their establishments?
On the plane. No messing. And everyone on the island would just see it as common sense.

'Deportation' does sound horrible though. And there's always been one rule for those at a higher level in the machine of things...
IP: Logged
bnet Posted on 13/02/2020 07:46
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
its a stupid argument Uni, it just seems that theres an epidemic of spoilt brat syndrome.

I heard an explanation last night that made sense of a lot of this, and its not having a go at anyone.

People on the right want to change themselves to make a better world.
People on the left want to change society to make a better world
.
Both well meaning.

Its about personal responsibility, not telling others what to do and think and not doing anything themselves.
IP: Logged
Unicum Posted on 13/02/2020 07:55
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
I'm not sure.
I think there's a lot of self-delusion and needing to feel morally superior going on. Not only needing to feel it, but to announce it. To let the world hear it, while denouncing others as not being 'good' etc.

Like I said, I don't like the idea of deportation…. especially when we have a two-level justice System, but yes….. Ignoring all of that, like on the 'small island', it's just common sense to kick a rapist out of the country.
IP: Logged
bnet Posted on 13/02/2020 08:08
Out of touch Labour MP's
Edited On: 14/02/2020 06:56
Report Message | Email Message To A Friend | Reply To Message 

 
i've seen that from both sides actually. l was in a lot of trouble when l was young and got found guilty of things l hadn't actually done, (and plenty that l had actually.) I didn't have a solicitor or legal advice mostly and knowing l wasn't guilty thinking that was enough.
At a later time, l was in crown court for something l wasn't guilty of. It was a 2 and 1/2 day trial and could have gone either way but l had a top solicitor and very very expensive barrister, so justice was done but if l couldn't afford this l would of almost certainly been found guilty. Basically you can buy your way out of trouble sometimes. The prosecutions tactics changed when they found out l had this QC.

edited to mention, even though l got not guilty l couldn't claim my costs back because l had a criminal record. Thats got to be wrong really but l suppose it separates the two sides as you say Unicum.
IP: Logged
Surffers Posted on 13/02/2020 09:41
Out of touch Labour MP's
Edited On: 13/02/2020 09:46
Report Message | Email Message To A Friend | Reply To Message 

 
Misery the two people you named have no convictions but you defend those that do.

Only none citizens are rightly deported after very expensive appeals paid for by the hard working taxpayers.

Left wing loonies encourage the lawless to live above the law as a result the UK has become a cesspit including the capital.
The poor become the real victims they are the ones abandoned by the scum called the Labour Party.
IP: Logged
hackneyfox Posted on 13/02/2020 09:52
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
I've changed my mind.

If it wasn't for us deporting criminals we'd have a lot more caants living here rather than Australia.
IP: Logged
sixthswan Posted on 13/02/2020 10:07
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Druggie Turk Boris Johnson was born in the United States. Get rid.
IP: Logged
Tealfox Posted on 13/02/2020 10:08
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Have you been to Australia Hackney?
IP: Logged
sixthswan Posted on 13/02/2020 10:14
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
I've lived in Australia. It's sh1t.
IP: Logged
Tealfox Posted on 13/02/2020 10:29
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Why is it XXXXXXe? I have family over there, and have been meaning to go, just haven't got round to it yet...
IP: Logged
Surffers Posted on 13/02/2020 10:30
Out of touch Labour MP's
Edited On: 13/02/2020 10:47
Report Message | Email Message To A Friend | Reply To Message 

 
Failed in the UK and OZ sounds about right for you sixthprat, you do understand the meaning of a conviction which Boris has not got .

The problem with OZ is people smile to much and are far to happy with their lifes unlike the miserable UK.

From the Ritchie De Laet post

“Australia was unbelievable,” De Laet says. “What. A. Place! Joycey said we should embrace the lifestyle there. It was good football and there were so many things to do with the kids as well. We loved the lifestyle.
IP: Logged
hackneyfox Posted on 13/02/2020 11:14
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Bit of a whoooosh moment there Teal.[;)]
IP: Logged
Tealfox Posted on 13/02/2020 11:18
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
You may be right Hackney, and dare I say Sixthswan..
IP: Logged
sixthswan Posted on 13/02/2020 11:39
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Try to avoid the chomps [:D]
IP: Logged
Unicum Posted on 13/02/2020 23:05
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Anyroad, getting back to the main point.

If any politician wants to get up and defend the rights of a rapist to be sent back into the community, when this could be legally avoided…. I say good luck with it.



IP: Logged
harwichfox Posted on 14/02/2020 01:50
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Racist thread surprise surprise what about the ex soldier who did two tours if duty in Afghanistan being deported? Racists
IP: Logged
Surffers Posted on 14/02/2020 02:23
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
If he committed a crime that resulted in deportation its his hard luck.

You left wing loonies don't mind appeasement to the criminal classes unless they pick on you and yours.
IP: Logged
Tealfox Posted on 14/02/2020 10:30
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Can you be racist towards criminals?
IP: Logged
sixthswan Posted on 14/02/2020 10:45
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
Yes.
IP: Logged
Surffers Posted on 14/02/2020 10:48
Out of touch Labour MP's

Report Message | Email Message To A Friend | Reply To Message 

 
The problem is no one moans about the white people the UK deports it's only the racists who kick up about the blacks who are deported given a black cannot never be guilty.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103